
#stacks_in_103_page9 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_103_page9 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_105_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_108_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_112_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_110_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_103_page9 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
